[SECTION_0]
IN=0.055
OUT=0.080
TEXT=Jones

[SECTION_1]
IN=0.081
OUT=0.106
TEXT=Brabham

[SECTION_2]
IN=0.110
OUT=0.186
TEXT=Aughtie Drive

[SECTION_3]
IN=0.195
OUT=0.220
TEXT=Sports Centre

[SECTION_4]
IN=0.225
OUT=0.245
TEXT=Hellas

[SECTION_5]
IN=0.265
OUT=0.315
TEXT=Whiteford

[SECTION_6]
IN=0.345
OUT=0.375
TEXT=Marina

[SECTION_7]
IN=0.390
OUT=0.440
TEXT=Lauda

[SECTION_8]
IN=0.470
OUT=0.492
TEXT=Clark

[SECTION_9]
IN=0.495
OUT=0.520
TEXT=Fittipaldi

[SECTION_10]
IN=0.540
OUT=0.600
TEXT=Lakeside Drive

[SECTION_11]
IN=0.615
OUT=0.665
TEXT=Waite

[SECTION_12]
IN=0.700
OUT=0.750
TEXT=Hill

[SECTION_13]
IN=0.770
OUT=0.800
TEXT=Ascari

[SECTION_14]
IN=0.815
OUT=0.850
TEXT=Stewart

[SECTION_15]
IN=0.875
OUT=0.895
TEXT=Senna

[SECTION_16]
IN=0.899
OUT=0.930
TEXT=Prost

